#### Previous topic

scipy.stats.rv_continuous.logsf

#### Next topic

scipy.stats.rv_continuous.isf

# scipy.stats.rv_continuous.ppf

`rv_continuous.``ppf`(q, *args, **kwds)

  Percent point function (inverse of `cdf`) at q of the given RV.

  Parameters:

  q : array_like

  > lower tail probability

  arg1, arg2, arg3,… : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information)

  loc : array_like, optional

  > location parameter (default=0)

  scale : array_like, optional

  > scale parameter (default=1)

  Returns:

  x : array_like

  > quantile corresponding to the lower tail probability q.